/*ljcong 2018.6.20*/
/*down*/
.DownList_a1 { }
.DownList_a1 li { padding: 10px 0; overflow: hidden; border-bottom: 1px solid #ddd; line-height: 2.5; }
.DownList_a1 li span { font-size: 16px; }
.DownList_a1 li a { transition: 0.3s ease 0s; display: block; float: right; padding: 0 20px; text-align: center; background-color: #228acc; color: #fff; border-radius: 4px; font-size: 16px; }
/*news_detail*/
.NewsDetail_a1 img { width: auto; max-width: 100%; margin: 0 auto; height: auto; }
.NewsDetail_a1 { width: 100%; }
.NewsDetail_a1 #nt { color: #333; padding: 0 0 15px; margin-bottom: 15px; font-size: 26px; font-weight: bold; border-bottom: 1px dotted #ccc; text-align: center; }
.NewsDetail_a1 #nf { width: auto; margin-bottom: 20px; text-align: center; font-size: 0; }
.NewsDetail_a1 #nf em { font-size: 14px; font-style: normal; display: inline-block; vertical-align: middle; }
.NewsDetail_a1 #nf span.nf_on { background: #e62129; color: #ffff00; }
.NewsDetail_a1 #nf span { display: inline-block; vertical-align: middle; font-size: 14px; margin-left: 5px; background: #999999; color: #fff; text-align: center; cursor: pointer; border-radius: 5px; padding: 6px 7px; }
.NewsDetail_a1 #nc[class*="nf"], .NewsDetail_a1 #nc[class*="nf"] * { text-indent: 0 !important; font-family: "微软雅黑", "Microsoft YaHei" !important; line-height: 2 !important; color: #666; background: none; }
.NewsDetail_a1 #nc[class*="nf"] { padding: 2%; background: #fff; }
.NewsDetail_a1 .nf1, .NewsDetail_a1 .nf1 * { font-size: 14px !important; }
.NewsDetail_a1 .nf2, .NewsDetail_a1 .nf2 * { font-size: 16px !important; }
.NewsDetail_a1 .nf3, .NewsDetail_a1 .nf3 * { font-size: 18px !important; }
.NewsDetail_a1 #nc[class*="nf"] iframe { width: 100%; }
.NewsDetail_a1 #nb { padding: 10px 0px; text-align: center; color: #777; border-top: 1px dotted #ccc; font-size: 14px; }
.NewsDetail_a1 #nb a { color: #777; }
.NewsDetail_a1 #newtb { overflow: hidden; font-size: 14px; }
.NewsDetail_a1 #newskw { clear: both; font-size: 14px; font-weight: bold; margin: 10px 0 0; }
.NewsDetail_a1 #newtb em { font-style: normal; text-align: right; display: block; width: 50%; float: left; padding: 10px 0; }
.NewsDetail_a1 #newtb span { display: block; width: 50%; float: left; padding: 10px 0; }
/*留言,应聘*/
.Gbook_b1, .jobapply_d1 { width: 100%; font-size: 0; }
.Gbook_b1 li, .jobapply_d1 li { width: 32%; display: inline-block; vertical-align: top; margin-bottom: 1%; }
.Gbook_b1 .phone, .Gbook_b1 .email, .jobapply_d1 .float2, .Gbook_b1 .btn, .jobapply_d1 .btn { margin-left: 2%; }
.Gbook_b1 .company, .Gbook_b1 .content, .jobapply_d1 .float3 { width: 100%; }
.vcode .InputV1 { width: 280px; }
.Gbook_b1 .vcode, .Gbook_b1 .vcode li, .jobapply_d1 .vcode, .jobapply_d1 .vcode li, .Gbook_b1 .btn, .jobapply_d1 .btn { display: inline-block; vertical-align: top; width: auto; margin-bottom: 0; }
.InputV1 { height: 40px; width: 100%; line-height: 40px; padding: 0 10px; border: 1px solid #ddd; background-color: #fafafa; box-sizing: border-box; }
.InputV1:focus { border: 1px solid #083d8e; background-color: #fff; }
.ButtonV1 { opacity: 0.8; height: 40px; line-height: 40px; padding: 0 20px; background-color: #083d8e; color: #fff; font-size: 18px; cursor: pointer; transition: 0.3s ease 0s; }
.TextareaV1 { line-height: 1.5; width: 100%; padding: 10px; border: 1px solid #ddd; background-color: #fafafa; resize: none; box-sizing: border-box; }
.TextareaV1:focus { border: 1px solid #083d8e; background-color: #fff; }
.jobapply_d1 .til1 { font-size: 20px; border-bottom: solid 1px #eee; margin-bottom: 20px; width: 100%; padding-bottom: 20px; }
.jobapply_d1 .til1 span { color: #083d8e; font-weight: bold; }
.SelectV1 { height: 40px; width: 100%; line-height: 40px; padding: 0 10px; border: 1px solid #ddd; background-color: #fafafa; box-sizing: border-box; }
.ButtonV1：hover { opacity: 1; }
/*map*/
.map_a1:first-child { margin-top: 0; }
.map_a1 { width: 100%; height: 27vw; border: #ccc solid 1px; margin-top: 30px; box-sizing: border-box; }
.map_a1 img { display: inline-block; transition: none; width: auto; }
.BMap_bubble_title { font-size: 16px; }
.BMap_bubble_content { font-size: 14px; }
.map_a1 .BMap_omCtrl, .map_a1 .BMap_scaleCtrl{ display: none; }/*不显示小地图,不显示英寸,不显示版权, .map_a1 .BMap_cpyCtrl */
/*招聘*/
.hrList_a1_item:first-child { margin-top: 0; }
.hrList_a1_item { width: 100%; margin-top: 4%; }
.hrList_a1_title { font-size: 1.4vw; font-weight: bold; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; border-bottom: solid #ddd 1px; padding-bottom: 15px; color: #083d8e; }
.hrList_a1_button { margin: 1.5% 0 0; }
.hrList_a1_button a.more { cursor: pointer; display: block; height: 40px; line-height: 40px; width: 120px; color: #fff; background: #083d8e; transition: 0.3s ease 0s; border-radius: 8px; font-size: 16px; opacity: 0.8; text-align: center; }
.hrList_a1_item ul { padding: 0 0 15px; width: 100%; font-size: 0; margin: 15px 0 0; border-bottom: dotted 1px #ddd; }
.hrList_a1_item ul li:nth-child(3n+1) { margin-left: 0; }
.hrList_a1_item ul li { font-size: 16px; vertical-align: top; width: 32%; display: inline-block; line-height: normal; color: #666; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin: 0 0 15px; margin-left: 2%; }
.hrList_a1_item ul li.other { width: 100%; line-height: 2; white-space: normal; margin-bottom: 0; }
.hrList_a1_item ul li.other span { width: 100%; display: block; }
.hrList_a1_item ul li span { display: inline-block; font-weight: bold; }
/*.page*/
.page { margin-top: 4%; clear: both; text-align: center; font-size: 0; display: flex; justify-content: center;gap: 10px;}
.page span, .page a { transition: 0.3s ease 0s; font-size: 14px; vertical-align: top; display: inline-block; padding: 0 10px; height: 38px; line-height: 38px; border: #e3e3e3 solid 1px; color: #666; background: #fff; min-width: 38px; text-align: center; margin-left: 5px; }
.page li.active a, .page a:hover { background: #083d8e; color: #fff; border: #083d8e solid 1px; }
.pageinfo { float: right; line-height: 28px; display: none; }
.conT { font-size: 24px; color: #009c73; }
#load_more_button { cursor: pointer; height: 60px; line-height: 60px; width: 180px; color: #fff; background: #083d8e; transition: 0.3s ease 0s; font-size: 16px; text-align: center; margin: 4% auto 0; display: none; }
.page span:first-child, .page a:first-child { margin-left: 0; }
/*photo*/
[class*="PhotoList"] {
width: 100%;
transition: 0.3s ease 0s;
font-size: 14px;
}
[class*="PhotoList"] ul { font-size: 0; }
[class*="PhotoList"] li:nth-child(4n+1) { margin-left: 0; }
[class*="PhotoList"] li { font-size: 16px; transition: 0.3s ease 0s; margin-bottom: 3%; width: 23.5%; margin-left: 2%; background: #fff; display: inline-block; vertical-align: top; box-sizing: border-box; }
[class*="PhotoList"] li a { font-size: 0; background: #f5f5f5; text-align: center; display: block; height: 13vw; overflow: hidden; }
[class*="PhotoList"] img, .ProductDetail_a1 .Pimg img { display: inline-block; vertical-align: middle; transition: 0.5s linear 0s; height: 100%; width: auto; margin-left: 50%; transform: translateX(-50%) scale(1); max-height: none; max-width: none; }
[class*="PhotoList"] h4 { display: none; }
[class*="PhotoList"] li span { color: #999; white-space: nowrap; transition: 0.3s ease 0s; display: block; width: 100%; text-align: center; overflow: hidden; text-overflow: ellipsis; font-size: 16px; padding: 6% 10px; box-sizing: border-box; border: 1px solid #f5f5f5; }
/*[class*="PhotoList"] a:before { content: ''; display: inline-block; vertical-align: middle; width: 0; height: 100%; }*/
/*ProductDetail_a*/
.ProductDetail_a1 { overflow: hidden; font-size: 0; }
.ProductDetail_a1 .Pimg { width: 55%; border: solid 1px #e8e8e8; display: inline-block; vertical-align: top; box-sizing: border-box; height: 30vw; max-height: 575px; text-align: center; font-size: 0; }
/*.ProductDetail_a1 .Pimg:before { content: ''; display: inline-block; vertical-align: middle; width: 0; height: 100%; }*/
.ProductDetail_a1 .pul { width: 40%; display: inline-block; vertical-align: top; margin-left: 5%; }
.ProductDetail_a1 .pul>li { line-height: normal; margin: 3% 0 0; font-size: 16px; color: #666; }
.ProductDetail_a1 .pul>li.name { color: #333; font-size: 20px; margin-top: 0; }
.ProductDetail_a1 .pul>li.list a { color: #009c73; }
.ProductDetail_a1 .pul>li.shang { margin-top: 8%; }
.ProductDetail_a1 .detail { font-size: 16px; width: 100%; }
.ProductDetail_a1 .til1 { margin: 8% 0 2%; padding: 15px 30px; font-size: 24px; font-weight: bold; border-bottom: solid 1px #e8e8e8; border-left: 4px solid #083d8e; color: #333; }
.ProductDetail_a1 .detail p { line-height: 2; color: #666 }
.ProductDetail_a1 .pul>li a.more { color: #083d8e; font-weight: lighter; border: 1px solid #083d8e; position: relative; transition: 0.3s ease 0s; padding: 7px; padding-left: 25px; padding-right: 25px; font-size: 16px; z-index: 1; }
.ProductDetail_a1 .pul>li a.more::before { content: ""; position: absolute; top: 0; left: 0; width: 0%; height: 100%; background: #083d8e; z-index: -1; transition: 0.3s ease 0s; }
.ProductDetail_a1 .pul>li a.more.on { background: #083d8e; color: #fff; }
.ProductDetail_a1 .detail strong { font-size: 24px; color: #083d8e; }
.detail img { max-width: 100%; margin: 2% auto; }
/*.detail a { opacity: 0.7; text-align: center; margin: 30px auto 0; width: 140px; display: block; background: #083d8e; color: #fff; font-size: 16px; line-height: 40px; border-radius: 7px; }*/
.detail h2 { margin-bottom: 30px; text-align: center; color: #083d8e; }
.ProductDetail_a1 .pul>li:last-child { display: none; }
@media screen and (min-width: 1101px) {
.DownList_a1 li a:hover { background-color: #083d8e; color: #fff; }
.hrList_a1_button a.more:hover, .ButtonV1:hover, .detail a:hover { opacity: 1; }
[class*="PhotoList"] li:hover { background: #083d8e; }
[class*="PhotoList"] li:hover img { transform: translateX(-50%) scale(1.1); }
[class*="PhotoList"] li:hover span { color: #fff; background: #083d8e; border-color: #083d8e; }
.ProductDetail_a1 .pul>li a.more:hover { color: #fff; }
.ProductDetail_a1 .pul>li a.more:hover::before { width: 100%; }
}
 @media screen and (max-width: 1500px) {
.NewsDetail_a1 #nt, .hrList_a1_title { font-size: 20px; }
[class*="PhotoList"] li span, .hrList_a1_item ul li, .hrList_a1_button a.more { font-size: 14px; }
#load_more_button { height: 50px; line-height: 50px; width: 160px; font-size: 14px; }
}
 @media screen and (max-width: 1100px) {
[class*="PhotoList"] li a { height: 17vw; }
.page { display: none; }
#load_more_button { display: block; }
.map_a1 { height: 36vw; }
.NewsDetail_a1 #newtb span, .NewsDetail_a1 #newtb em { width: 100%; float: none; text-align: left; }
.hrList_a1_item ul li { width: 49%; margin-left: 2%; }
.hrList_a1_item ul li:nth-child(3n+1) { margin-left: 2%; }
.hrList_a1_item ul li:nth-child(2n+1) { margin-left: 0; }
.vdobx { margin-left: 0%; width: 94%; padding: 3%; height: 60vw; }
.vdobx h3 { margin-bottom: 3.3vw; }
}
@media screen and (max-width: 800px) {
.map_a1 { height: 60vw; }
.NewsDetail_a1 #nc[class*="nf"] { padding: 4%; }
.Gbook_b1 li, .jobapply_d1 li, .Gbook_b1 .company, .Gbook_b1 .content, .jobapply_d1 .float3 { width: 100%; margin-bottom: 2vw; margin-left: 0; }
.vcode .InputV1 { width: 68vw; }
.InputV1, .SelectV1, .vcode img, .ButtonV1, .hrList_a1_button a.more, #load_more_button { height: 12vw; }
.InputV1, .SelectV1, .ButtonV1, .hrList_a1_button a.more, #load_more_button { line-height: 12vw; }
.InputV1, .SelectV1 { padding: 0 3vw; }
.vcode img { width: 24vw; }
.TextareaV1 { padding: 3vw; }
.jobapply_d1 .til1 { border-bottom: solid 1px #eee; margin-bottom: 3vw; padding-bottom: 3vw; }
.Gbook_b1 .btn, .jobapply_d1 .btn { margin-top: 3vw; margin-bottom: 0; width: 100%; }
.NewsDetail_a1 .nf1, .NewsDetail_a1 .nf1 * { font-size: 4.4vw !important; }
.NewsDetail_a1 .nf2, .NewsDetail_a1 .nf2 * { font-size: 5vw !important; }
.NewsDetail_a1 .nf3, .NewsDetail_a1 .nf3 * { font-size: 5.6vw !important; }
[class*="PhotoList"] li:nth-child(4n+1) { margin-left: 2%; }
[class*="PhotoList"] li { width: 49%; margin-bottom: 5%; }
[class*="PhotoList"] li a { height: 33vw; }
[class*="PhotoList"] li span { padding: 2vw; }
.ProductDetail_a1 .Pimg { width: 100%; height: 60vw; max-height: none; }
.ProductDetail_a1 .pul { width: 100%; display: block; margin-left: 0; margin-top: 5vw; }
.ProductDetail_a1 .til1 { margin: 8% 0 6%; padding: 3vw 5vw; border-left: 2px solid #083d8e; }
.hrList_a1_title { padding-bottom: 3vw; }
.hrList_a1_item { margin-top: 12vw; }
.hrList_a1_item ul li { width: 100%; margin-left: 0; margin-bottom: 3vw; }
.hrList_a1_item ul { padding: 0 0 5vw; margin: 3vw 0 0; border-bottom: none; }
.NewsDetail_a1 #nt { line-height: 1.5; margin-bottom: 4vw; padding-bottom: 3vw; }
.DownList_a1 li { margin-bottom: 6vw; border-bottom: 1px dashed #ddd; line-height: normal; padding: 0 0 2vw; }
.DownList_a1 li span { display: block; font-size: 5vw; margin-bottom: 3vw; }
.DownList_a1 li a { line-height: 1; float: none; padding: 3vw 0; border-radius: 0; }
.NewsDetail_a1 #nf { margin-bottom: 4vw; }
.NewsDetail_a1 #nc { padding-bottom: 4vw; }
.NewsDetail_a1 #nb { padding: 3vw 0; }
.NewsDetail_a1 #newtb, .ButtonV1, .NewsDetail_a1 #newtb span, .NewsDetail_a1 #newtb em { padding: 0; }
.NewsDetail_a1 #newskw { margin: 3vw 0 0; }
.hrList_a1_button a.more, #load_more_button { border-radius: 0; opacity: 1; }
.hrList_a1_button a.more { width: 60%; }
#load_more_button { margin: 5vw auto 0; }
.SelectV1, .ButtonV1, #load_more_button { width: 100%; }
.NewsDetail_a1 #newtb span, .NewsDetail_a1 #newtb em { margin: 3vw 0; }
.ProductDetail_a1 .pul>li.name, .ProductDetail_a1 .detail strong, .jobapply_d1 .til1, .ProductDetail_a1 .til1, .DownList_a1 li a, .NewsDetail_a1 #nt, .hrList_a1_title, .ButtonV1 { font-size: 5vw; }
.NewsDetail_a1 #newskw, .NewsDetail_a1 #newtb, .NewsDetail_a1 #nb, .NewsDetail_a1 #nf em, .NewsDetail_a1 #nf span, [class*="PhotoList"] li span { font-size: 3.8vw; }
[class*="PhotoList"], .InputV1, .SelectV1, .TextareaV1, .hrList_a1_item ul li, .hrList_a1_button a.more, #load_more_button, [class*="PhotoList"] li, .ProductDetail_a1 .pul>li, .ProductDetail_a1 .detail {
font-size:4.4vw;
}
.DownList_a1 li:last-child { margin: 0; }
.detail img { max-width: 100%; margin: 5vw auto; }
.hrList_a1_item ul li:nth-child(3n+1), [class*="PhotoList"] li:nth-child(2n+1), .Gbook_b1 .phone, .Gbook_b1 .email, .jobapply_d1 .float2, .Gbook_b1 .btn, .jobapply_d1 .btn { margin-left: 0%; }
}








/* edit R. */
.HN_support {
  position: relative;
  display: inline-flex !important;
  justify-content: center;
  align-items: center;
  padding-left: 0; /* 初始不占位 */
  /* font-size: 16px;  */
  /* color: #333; */
  text-decoration: none;
  transition: all 0.3s ease; /* 统一过渡动画 */

}

.HN_support::before {
	content:'';
	background: url("data:image/svg+xml,%3Csvg width='300' height='300' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' fill='none'%3E%3Cg id='Layer_1'%3E%3Ctitle%3ELayer 1%3C/title%3E%3Cg stroke='null'%3E%3Cpath stroke='null' fill='url(%23svg_6)' d='m268.24504,57.72529c-2.60387,-1.91705 -5.26058,-3.7209 -7.99276,-5.38889l-0.01509,-0.01509c-7.66067,-4.72471 -15.84212,-8.50599 -24.44622,-11.30609c-14.36282,-4.67942 -29.32943,-6.43798 -44.49227,-5.21529c-8.40032,0.67172 -16.70253,2.24914 -24.6651,4.70961c-11.03439,3.38881 -21.41214,8.41542 -30.91439,14.95906c-1.16231,0.80003 -2.30952,1.61516 -3.44164,2.44538c-5.21529,3.87939 -10.14379,8.24183 -14.63452,12.96654c-2.13593,2.2416 -4.21903,4.5964 -6.16627,7.00404c-1.16231,1.45666 -2.33971,2.96615 -3.47183,4.52093c-0.36228,0.49058 -0.72456,0.92834 -1.10193,1.29062c-4.80773,4.7549 -11.19288,7.67577 -17.93276,8.21164c-7.67577,0.61134 -15.13266,-1.81894 -21.00458,-6.81536c-5.87192,-5.01151 -9.44942,-11.99291 -10.06076,-19.66868c-0.06038,-0.76984 -0.09057,-1.53968 -0.09057,-2.30952c0,-1.93215 0.21888,-3.83411 0.59625,-5.71343c0.84532,-4.22658 2.63406,-8.22673 5.32096,-11.74385c0.87551,-1.034 1.74346,-2.02272 2.58878,-2.96615c7.17763,-7.94747 15.33644,-14.97416 24.22735,-20.88382c0.95853,-0.64153 1.96234,-1.29062 2.98125,-1.93215c3.8492,-2.40009 7.84936,-4.60395 11.88725,-6.58138c8.16635,-3.96996 16.70253,-7.03423 25.48022,-9.17016c0.03019,0 0.04528,0 0.07547,-0.01509l0.06038,0c6.59648,-1.61516 13.34391,-2.70199 20.20455,-3.25296c1.11702,-0.09057 2.2416,-0.1585 3.34352,-0.21888c0.37737,-0.01509 0.75475,-0.04528 1.13212,-0.06038c24.00847,-1.08683 47.74523,4.58131 68.6366,16.36289c17.69125,9.97774 32.71824,23.97073 43.89602,40.78647z'/%3E%3Cpath stroke='null' fill='url(%23svg_5)' d='m204.52938,286.54162c-32.02387,-1.16986 -61.01366,-20.49135 -74.74249,-49.04339c1.41892,1.16231 2.86803,2.29443 4.33224,3.38126c1.13967,0.84532 2.29443,1.66044 3.46428,2.46047c9.6683,6.64176 20.21964,11.76649 31.35215,15.20813c8.14371,2.52085 16.64215,4.1511 25.26889,4.85302c3.1322,0.24907 6.29458,0.37737 9.41168,0.37737c12.19669,0 24.27263,-1.91705 35.88817,-5.69833c7.16254,-2.33971 14.06092,-5.35115 20.61966,-9.00412c-15.38172,16.62705 -34.37868,29.45773 -55.59459,37.46559z'/%3E%3Cpath stroke='null' fill='url(%23svg_4)' d='m298.01222,149.25333c0,0.36228 0,0.73965 -0.01509,1.10193l0,0.78494c0,0.27926 0,0.55096 -0.01509,0.83022c0,0.1434 0,0.3019 -0.01509,0.45285c0,0.55096 -0.01509,1.08683 -0.04528,1.63025c0,0.23397 -0.01509,0.46794 -0.01509,0.68682c-0.01509,0.45285 -0.03019,0.87551 -0.06038,1.30571c-0.01509,0.29435 -0.03019,0.56606 -0.04528,0.86041l0,0.04528c-0.01509,0.26416 -0.03019,0.52077 -0.04528,0.78494c-0.04528,0.84532 -0.09812,1.69818 -0.1585,2.58878l0,0.03019c-0.01509,0.20378 -0.03019,0.40756 -0.06038,0.61134c-0.03019,0.43775 -0.06038,0.87551 -0.09812,1.29062c-0.01509,0.21888 -0.03019,0.43775 -0.06038,0.64153c-0.04528,0.53587 -0.09812,1.06419 -0.1434,1.58497c-0.03019,0.26416 -0.06038,0.53587 -0.09057,0.80003c-0.01509,0.18869 -0.04528,0.36228 -0.06038,0.53587l-0.03019,0.29435c-0.03019,0.20378 -0.04528,0.42266 -0.07547,0.62644c-0.12831,1.10193 -0.27926,2.18122 -0.40756,3.18503l-0.09057,0.64153c-0.09057,0.59625 -0.18869,1.22269 -0.29435,1.87177c-0.09812,0.67172 -0.20378,1.29062 -0.3019,1.88686c-0.89815,5.33605 -2.09065,10.56644 -3.5624,15.72891c-3.5624,12.54388 -8.7777,24.56698 -15.57796,35.84289c-1.68308,2.82275 -3.50202,5.60776 -5.38889,8.3173c-10.88344,9.04186 -23.20089,15.84212 -36.58254,20.20455c-13.95525,4.55112 -28.49166,6.2493 -43.2394,5.07189c-7.09461,-0.56606 -14.12884,-1.80384 -20.9442,-3.69071c12.55897,-9.23054 23.28391,-20.47626 31.91821,-33.48808c9.43432,-14.18922 15.94778,-29.82756 19.34414,-46.4848c1.77365,-8.70977 2.6718,-17.67615 2.6718,-26.64253c0,-8.89845 -0.88305,-17.80446 -2.64161,-26.45385c-0.56606,-2.77747 -1.20759,-5.52474 -1.94724,-8.24183c-3.67561,-13.59297 -9.4947,-26.42366 -17.32897,-38.27317c-8.6192,-13.01182 -19.32904,-24.27263 -31.85783,-33.53336c6.76252,-1.85668 13.73638,-3.07936 20.7857,-3.64542c14.75528,-1.1774 29.29169,0.53587 43.2243,5.07189c11.94763,3.87939 23.01975,9.70603 32.99749,17.32897l0.03019,0.03019c1.20759,0.91324 2.40009,1.87177 3.5775,2.84539c1.88686,2.70199 3.7058,5.50965 5.38889,8.3173c9.59282,15.93269 16.0308,33.2692 19.14036,51.57179c0.09812,0.61134 0.20378,1.22269 0.3019,1.88686c0.09812,0.65663 0.20378,1.29062 0.29435,1.88686l0.09057,0.64153c0.12831,1.00381 0.27926,2.06046 0.40756,3.16993c0.03019,0.21888 0.04528,0.42266 0.07547,0.64153l0.03019,0.27926c0.01509,0.17359 0.04528,0.34718 0.06038,0.53587c0.03019,0.27926 0.06038,0.53587 0.09057,0.80003c0.04528,0.53587 0.09812,1.06419 0.1434,1.58497c0.03019,0.21888 0.04528,0.42266 0.06038,0.64153c0.04528,0.43775 0.07547,0.86041 0.09812,1.29062c0.03019,0.20378 0.04528,0.40756 0.06038,0.62644l0,0.01509c0.06038,0.88305 0.11321,1.75856 0.1585,2.58878l0.04528,0.78494l0,0.04528c0.01509,0.29435 0.03019,0.58115 0.04528,0.86041c0.03019,0.43775 0.04528,0.87551 0.06038,1.29062c0,0.24907 0.01509,0.46794 0.01509,0.69437c0.03019,0.53587 0.04528,1.08683 0.04528,1.63025c0.01509,0.1585 0.01509,0.3019 0.01509,0.45285l0,0.09812c0,0.23397 0.01509,0.46794 0.01509,0.69437l0,0.81513c0.00755,0.35473 0.00755,0.71701 0.00755,1.09438z'/%3E%3Cpath stroke='null' fill='url(%23svg_3)' d='m201.7972,289.98326c-9.07205,3.419 -18.5592,5.96249 -28.386,7.53236c-7.69086,1.23778 -15.59305,1.87177 -23.6311,1.87177c-81.85975,0 -148.22456,-66.36481 -148.22456,-148.23965c0,-14.43074 2.06046,-28.386 5.91721,-41.5865c0.40002,-1.38119 0.81513,-2.75482 1.26043,-4.11337c1.65289,-5.07189 5.52474,-9.26828 10.64192,-10.78532c1.60006,-0.47549 3.29069,-0.70946 5.01906,-0.67172c0.78494,0.01509 1.4944,0.06038 2.16612,0.09812c4.60395,0.36228 8.27202,1.63025 11.19288,6.54365c0.18114,0.3019 0.35473,0.61889 0.51323,0.94343c0.73965,1.45666 1.11702,3.06427 1.34345,4.67942c2.69444,18.77053 17.9856,33.24656 37.07312,34.75605c0.76984,0.07547 1.55478,0.09812 2.33971,0.12831c19.56302,0.43775 36.32592,-11.68347 40.78647,-29.50302c0.09812,-0.33209 0.3019,-1.11702 0.94343,-3.7058c0.37737,-1.56987 0.81513,-3.34352 1.06419,-4.22658c2.55859,-9.35885 11.22307,-15.78174 20.9593,-15.78174l0.26416,0c0.21888,0 0.42266,0 0.64153,0.01509c0.29435,0.01509 0.56606,0.04528 0.86041,0.06038l0.3019,0.03019c0.01509,0 0.03019,0 0.06038,0.01509c0.39247,0.03019 0.78494,0.07547 1.1774,0.12831c10.47587,1.58497 18.50637,10.8457 18.49128,21.57064c-0.01509,5.91721 -2.35481,11.45704 -6.58138,15.57041c-0.1585,0.12831 -1.66044,1.47175 -3.98506,3.69071l-0.36228,0.36228c-12.71747,8.99657 -22.95182,21.26119 -29.48038,35.57872c-0.01509,0.03019 -0.03019,0.06038 -0.04528,0.07547c-5.07189,11.1476 -7.89464,23.53298 -7.89464,36.58254c0,10.43814 1.80384,20.45362 5.13227,29.75209c11.8948,33.35222 43.26959,57.45126 80.44082,58.62867z'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient gradientTransform='matrix(0.7547460794448853,0,0,0.7547460794448853,-91.61783003807068,-38.45953369140625)' y2='86.089' y1='199.1902' x2='380.9121' x1='237.3606' gradientUnits='userSpaceOnUse' id='svg_6'%3E%3Cstop stop-color='%230beaed' offset='0'/%3E%3Cstop stop-color='%23006ae8' offset='0.9837'/%3E%3C/linearGradient%3E%3ClinearGradient id='svg_7'%3E%3Cstop stop-color='%230090c1' offset='0.00136'/%3E%3Cstop stop-color='%230400db' offset='0.9384'/%3E%3C/linearGradient%3E%3ClinearGradient gradientTransform='matrix(0.7547460794448853,0,0,0.7547460794448853,-91.61783003807068,-38.45953369140625)' href='%23svg_7' y2='397.2852' y1='401.6353' xlink:href='%23svg_7' x2='319.033' x1='443.0092' gradientUnits='userSpaceOnUse' id='svg_5'/%3E%3ClinearGradient gradientTransform='matrix(0.7547460794448853,0,0,0.7547460794448853,-91.61783003807068,-38.45953369140625)' href='%23svg_7' y2='248.7035' y1='248.7035' xlink:href='%23svg_7' x2='516.2446' x1='347.4288' gradientUnits='userSpaceOnUse' id='svg_4'/%3E%3ClinearGradient gradientTransform='matrix(0.7547460794448853,0,0,0.7547460794448853,-91.61783003807068,-38.45953369140625)' y2='410.5077' y1='179.9553' x2='264.1239' x1='233.6736' gradientUnits='userSpaceOnUse' id='svg_3'%3E%3Cstop stop-color='%2314e0e0' offset='0'/%3E%3Cstop stop-color='%23006ae8' offset='0.9837'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E") no-repeat  center left;

	display: inline-flex;
	background-size: 16px auto;
	height: 16px;
	width: 16px;
	margin:0 4px 0 0;
}
/* 鼠标移上去的状态 */
.HN_support:hover {
  /* 文字渐变效果 */
  background-image: linear-gradient(90deg, #13E0E0, #032ADB);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  transition: all 0.3s ease; /* 统一过渡动画 */
}
